{
  "main": {
    "id": "7663cfdec50a2e60",
    "type": "split",
    "children": [
      {
        "id": "88b63dcf6741e6f9",
        "type": "tabs",
        "children": [
          {
            "id": "4e7fb0fa8a91a644",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "posts/numbers.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "numbers"
            }
          },
          {
            "id": "fdf200904a4209f7",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "license-docs/json.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "json"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "f4b976b97e7fd228",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "9a9092e5af389cad",
        "type": "leaf",
        "state": {
          "type": "file-explorer",
          "state": {
            "sortOrder": "alphabetical",
            "autoReveal": false
          },
          "icon": "lucide-folder-closed",
          "title": "Files"
        }
      },
      {
        "id": "2d68e3a0b9422237",
        "type": "leaf",
        "state": {
          "type": "search",
          "state": {
            "query": "",
            "matchingCase": false,
            "explainSearch": false,
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical"
          },
          "icon": "lucide-search",
          "title": "Search"
        }
      },
      {
        "id": "5f7d922fec445f5f",
        "type": "leaf",
        "state": {
          "type": "tag",
          "state": {
            "sortOrder": "frequency",
            "useHierarchy": true
          },
          "icon": "lucide-tags",
          "title": "Tags"
        }
      },
      {
        "id": "d6ada5d7cc6d1556",
        "type": "leaf",
        "state": {
          "type": "all-properties",
          "state": {
            "sortOrder": "frequency",
            "showSearch": false,
            "searchQuery": ""
          },
          "icon": "lucide-archive",
          "title": "All properties"
        }
      },
      {
        "id": "4a8876ca2b9a89ff",
        "type": "leaf",
        "state": {
          "type": "bookmarks",
          "state": {},
          "icon": "lucide-bookmark",
          "title": "Bookmarks"
        }
      }
    ],
    "currentTab": 0
  },
  "right": {
    "id": "218c19081cc9759e",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "960abadb2f6d83be",
        "type": "leaf",
        "state": {
          "type": "backlink",
          "state": {
            "file": "posts/numbers.md",
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical",
            "showSearch": false,
            "searchQuery": "",
            "backlinkCollapsed": false,
            "unlinkedCollapsed": true
          },
          "icon": "links-coming-in",
          "title": "Backlinks"
        }
      },
      {
        "id": "f1269aab005c7711",
        "type": "leaf",
        "state": {
          "type": "outgoing-link",
          "state": {
            "file": "lab-notes.md",
            "linksCollapsed": false,
            "unlinkedCollapsed": true
          },
          "icon": "links-going-out",
          "title": "Outgoing links"
        }
      },
      {
        "id": "e52f324db672aadb",
        "type": "leaf",
        "state": {
          "type": "outline",
          "state": {
            "file": "lab-notes.md"
          },
          "icon": "lucide-list",
          "title": "Outline"
        }
      }
    ],
    "currentTab": 0
  },
  "left-ribbon": {
    "hiddenItems": {
      "templater-obsidian:Templater": false,
      "bases:Create new base": false,
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "4e7fb0fa8a91a644",
  "lastOpenFiles": [
    "posts/fp.md",
    "lab-notes/k8s.md",
    "posts/images/Pasted image 20250917211537.png",
    "posts/images/Pasted image 20250918100952.png",
    "posts/images/Pasted image 20250918100952.sync-conflict-20250918-112115-EI6QHE3.png",
    "posts/images/Pasted image 20250918123928.png",
    "posts/btrfs.md",
    "posts/licenses.md",
    "license-docs/json.md",
    "license-docs/commons-clause-1.0.md",
    "license-docs/Various Licenses and Comments about Them - GNU Project.pdf",
    "license-docs/bsd-2+patent.md",
    "license-docs/bsd-0.md",
    "license-docs/bsd-4.md",
    "license-docs/EUPL-1.2 EN.txt",
    "license-docs/wtfpl.md.st",
    "license-docs/wtfpl.md",
    "license-docs/bsd-3.md",
    "license-docs/bsd-2.md.st",
    "license-docs/bsd-2.md",
    "license-docs/mpl-v2.0.md.st",
    "license-docs/mpl-v2.0.md",
    "license-docs/mit.md.st",
    "license-docs/mit.md",
    "license-docs/unlicense.md",
    "license-docs/apache-v2.0.md",
    "license-docs/cc0.txt",
    "license-docs/lgpl.md",
    "license-docs/GPLv3.md",
    "license-docs",
    "posts/().md",
    "lab-notes/An Idea for hexadecimal time.md",
    "lab-notes/9p.md",
    "lab-notes/postMarketOS for iPad Air 2 (iPad-5,3).md",
    "lab-notes/Meshtastic.md",
    "lab-notes/Poketch.md",
    "lab-notes/redox.md",
    "lab-notes/yuri.md",
    "lab-notes/riscv",
    "lab-notes",
    "images/image-7.png"
  ]
}